A vulnerability in the management API of Cisco DNA Center could allow an authenticated, remote attacker to elevate privileges in the context of the web-based management interface on an affected device. This vulnerability is due to the unintended exposure of sensitive information. An attacker could exploit this vulnerability by inspecting the responses from the API. Under certain circumstances, a successful exploit could allow the attacker to access the API with the privileges of a higher-level user account. To successfully exploit this vulnerability, the attacker would need at least valid Observer credentials.
Published 2023-03-23 17:15:14
Updated 2023-03-30 19:18:14
View at NVD,   CVE.org
Vulnerability category: Information leak

Exploit prediction scoring system (EPSS) score for CVE-2023-20055

0.09%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 38 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2023-20055

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
8.0
HIGH CVSS:3.0/AV:N/AC:L/PR:L/UI:R/S:U/C:H/I:H/A:H
2.1
5.9
Cisco Systems, Inc.
8.8
HIGH CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H
2.8
5.9
NIST

CWE ids for CVE-2023-20055

References for CVE-2023-20055

Products affected by CVE-2023-20055

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!